<apex:page standardController="Lead" sidebar="False" showHeader="False">
<style>
 body{
margin-top:300px;
     margin-Left:280px;
    background-image : url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000baOR&amp;oid=00D600000006sHg&amp;lastMod=1345557274000');
    background-color:lightgrey;
    background-position : 240px 0px;
    background-size : 700px 800px;
   background-attachment : scroll;
    background-repeat : no-repeat; 
    overflow :auto; 
    text-align: center ;      
    }
</style>
<apex:panelGrid columns="1"  cellpadding="5" width="650">
<apex:outputText value="Thank you, your lead has been submitted sucessfully." style="text-align:center;font-weight:bold;color:white;font-size:20px;"/> 
</apex:panelGrid>




</apex:page>